#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.10.0.0
visibility:           public
id:                   arch-hs-0.10.0.0-G7SVZ0JYgBXG4sbAASegp5
key:                  arch-hs-0.10.0.0-G7SVZ0JYgBXG4sbAASegp5
license:              MIT
copyright:            (c) 2020-2021 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  384440ad992403e432f12daf64b80d0d
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Compat Distribution.ArchHs.Core
    Distribution.ArchHs.Exception Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/arch-hs-0.10.0.0
hs-libraries:         HSarch-hs-0.10.0.0-G7SVZ0JYgBXG4sbAASegp5
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.0.0/include
depends:
    Cabal-3.4.1.0 Diff-0.4.1-E5dGZrw6cYcH5NgKlk1om6
    aeson-1.5.6.0-AIOjF99b4i15RTiIgKIYjO
    algebraic-graphs-0.6-96FNr4OLFMP8f4VXsOxGN9
    arch-web-0.1.0-IcHMpc48BfC3rQjBSuoIwt base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-1Dj2Rn8d5gx9afxHW7mS2C
    conduit-extra-1.3.5-EUnRi0aAPZM7znZjLskcK1 containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2 filepath-1.4.2.1
    hackage-db-2.1.2-HgFfiWNvvqnAeHWjaaHTnf
    http-client-0.7.11-2SHnBcR7ajT96GZQkUjBXl
    http-client-tls-0.3.6-M2dPwvVLI52vhe7s0x8Dw
    megaparsec-9.2.0-mq2j7EfyZ9JnOVbmrddm4
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    microlens-th-0.4.3.10-CAAiPodk0tn9fh7vbCRi5r
    neat-interpolation-0.5.1.3-8swhjbBujhEIOy0OwdQjVu
    optparse-simple-0.1.1.4-7pgLwfGN8e0JZktv6crsU6
    polysemy-1.6.0.0-27syENSa2ViD0my3ZfHv5m
    prettyprinter-1.7.1-7JVkKd72NixFgZyVogsi8v
    prettyprinter-ansi-terminal-1.1.3-18Zv2BD7TpNA2bmcXtAydh
    servant-client-0.18.3-9ZSsv4SdD08Fa7JNBvpLCz
    split-0.2.3.4-JhiIG7ncyJsDohWdMRo6wZ
    tar-conduit-0.3.2-C9p7LoyHbr29Q3Beduypfl template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

